Subject: RE: Key accounts warranty handling
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: "Innocent Bohui (INBO)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>, "Temistocles Valdes (TEVL)" <[email-masked]>, "Vamsy Maddipati (VAMM)" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Thu, 14 Jan 2021 13:40:27 +0000

Hi all,

We have a new addition to the key accounts list, the European Space Agency. They will be requesting RMAs from different locations in Europe and will fill in the attached template. They will send the requests directly to [email-masked]<mailto:[email-masked]> to be handled by Level 2, like other queries that they might have too.

The key accounts list is also available in the KB: https://eposaudio.zendesk.com/hc/en-us/articles/1260801297810-Key-Accounts-warranty-handling

Region
Company
Agreement
AMER
Allianz Technology – North America Deskside Support Team Lead Manager (AGCS)
Proof of purchase waived
AMER
The Venetian Resort Las Vegas
Proof of purchase waived
AMER
T-Mobile (Reseller BPTi Jimi Shah will be requesting RMA on their behalf)
Proof of purchase waived
AMER
SAAQ Societe de l'Assurance Automobile du Quebec
Proof of purchase waived
EMEA
Dutch Police Nationale Politie Nederlands
No troubleshooting
Proof of purchase waived
EMEA
Heidelberg Cement
Proof of purchase waived
EMEA
Deutsche Telekom

No troubleshooting
Proof of purchase waived
Special HOLD procedure
EMEA
ESA ESTEC (European Space Agency, European Space Research and Technology Centre)
No troubleshooting
Proof of purchase waived

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Heta Nyrhinen (HNYR)
Sent: 8. januar 2021 16:35
To: Innocent Bohui (INBO) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Morris Frost (MOFT) <[email-masked]>; Temistocles Valdes (TEVL) <[email-masked]>; Vamsy Maddipati (VAMM) <[email-masked]>; Pritish Nandi <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Key accounts warranty handling

Hello everyone,

In alignment with Sales, I have started collecting a Key Accounts list for customers, who have special warranty deals with us.

Key accounts have different agreements for warranties. For some just the proof of purchase is waived, but for others we can also skip troubleshooting. It’s defined for each company below.

This is the list agreed so far, but it will be updated. I will also add it to the Teams groups.

Region
Company
Agreement
AMER
Allianz Technology – North America Deskside Support Team Lead Manager (AGCS)
Proof of purchase waived
AMER
The Venetian Resort Las Vegas
Proof of purchase waived
AMER
T-Mobile (Reseller BPTi Jimi Shah will be requesting RMA on their behalf)
Proof of purchase waived
AMER
SAAQ Societe de l'Assurance Automobile du Quebec
Proof of purchase waived
EMEA
Dutch Police Nationale Politie Nederlands
No troubleshooting
Proof of purchase waived
EMEA
Heidelberg Cement
Proof of purchase waived
EMEA
Deutsche Telekom

No troubleshooting
Proof of purchase waived
Special HOLD procedure

I will also be adding their organization to Zendesk with a key_account tag, which will be shown in their profile.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>